@charset "utf-8";
/* CSS Document */
* {margin: 0;padding: 0;box-sizing: border-box;font-family: "Microsoft YaHei", sans-serif;}
body {min-height: 100vh;display: flex;flex-direction: column;}
main {flex: 1;padding: 1rem;max-width: 1200px;margin: 0 auto;width: 100%;}
footer{ margin-bottom:20px; }
.max{max-width:1024px; margin-left:auto; margin-right:auto;}

a {text-decoration: none; color:#000; }
a:hover {text-decoration: underline; color:#F00;}
.clear{ clear:both}
.top{ height:33px; line-height:33px; border-bottom:1px solid #d5d5d5; padding:0px 10px; background:#fbfbfb;}
.top h1{font-size:14px; float:left; font-weight:500}
.top .sp2{ display:block; float:right; color:#000;}
.nav{ background:#ff8200; height:36px; line-height:36px;padding-left:15px;}
.nav a{ color:#FFF; padding-right:15px;}
.logo{ padding-top:12px; padding-bottom:12px;}
.logo img{ float:left;}
.logo p{ float:left; font-size:33px; height:82px; line-height:82px; padding-left:25px;}
.logo .logo1{ max-width:233px; height:auto;}

.left{ width:60%; float:left; margin-right:5%;}
.right{ width:35%; float:right;}
.diqu{ margin:5px;}
.diqu a{ color:#000; display:block; padding:0px 6px; float:left;}
.rk{border:1px solid #d5d5d5; margin-bottom:20px; padding-bottom:10px;}
form{ margin-left:10px; margin-bottom:20px;}
form p{ height:33px; line-height:33px; margin-bottom:5px;}
form .tijiao{ text-align:center;}
form .sr{height:30px; line-height:30px; overflow:hidden; padding-left:5px;}
form .yu{ width:150px; height:30x; line-height:30px; text-align:center; background:#153564; color: #FFFFFF; font-size:15px; font-weight:bold; border:none; cursor:pointer; margin-top:13px;}
.ba{ color:#FFF; background:#153564; padding-left:8px; height:33px; line-height:33px; font-weight:bold;letter-spacing:1px; font-size:15px; border-bottom:1px solid #153564;}
.tishi{ font-size:13px; padding-left:6px; height:33px; line-height:33px; color:#333;}
.tishi span{ color:#f50;}
.left .tiao{ border-bottom:2px dashed #CCCCCC; height:130px; margin-bottom:23px;}
.left .wen{ width:55%; float:left; line-height:26px; margin-right:5%;}
.left .wen a{ display:block;  color:#000; font-size:16px; font-weight:bold; height:33px; line-height:33px;}
.left .tu{ width:40%; float:right;}
.gy{ height:33px; line-height:33px;background:#ff8200; color:#FFF; padding-left:15px;}
span{ font-size:14px;}




